KG Sorensen
Sys2b Rich Business Systems
2.4.3 Varies with device
Este aplicativo interativo permitirá a Profissionais e Estudantes da Área Odontológica aperfeiçoar seus conhecimentos a partir do contato com toda a linha de produtos da marca KG SORENSEN.

Nele, você encontrará:
- Pontas diamantadas (Linha KG Diamond),
- Silicones abrasivos para consultórios e laboratórios de prótese (Linha KG Viking),
- Brocas carbide de tungstênio (Linha KG Carbide),
- Disco flexíveis diamantados (Linha KG Discoflex),
- Aplicadores descartáveis (Linha KG Brush),
- Tiras de lixa resistentes e flexíveis (Linha KG Strips),
- Pastas diamantadas para polimento (Linha KG Paste), e brocas para implante (Linha KG Implant).

Encontrar o que você precisa é fácil e rápido:
- Pesquisa por Nome e Código de Produto
- Pesquisa por Indicação de Uso
- Pesquisa por Procedimentos

Informação detalhada
- Documentos, imagens e acesso a vídeos
- Descrição sobre os procedimentos de uso dos produtos
- Informações institucionais sobre a marca KG SORENSEN.
- Fórum de discussão
- Respostas a dúvidas frequentes.

This interactive application will allow Dental Professionals and Students improve their knowledge area from contact with the entire line of branded products KG Sorensen.

In it you will find:
- Diamond tipped (KG Diamond Line)
- Silicones abrasives for surgeries and prosthetic laboratories (KG Viking Line)
- Drills Tungsten carbide (Line KG Carbide)
- Flexible Diamond Disc (Line KG Discoflex)
- Disposable Applicators (KG Line Brush)
- Strips of resilient and flexible sandpaper (KG Line Strips)
- Folders for diamond polishing (Line KG Paste), and drills for implant (Implant Line KG).

Finding what you need is fast and easy:
- Search by Name and Product Code
- Search by Intended Use
- Search Procedures

Detailed information
- Documents, images and access to videos
- Description of the procedures for using the product
- Information on the institutional brand KG Sorensen.
- Discussion Forum
- Answers to frequently asked questions.

Content rating: Everyone

Requires OS: 3.1 and up

...more ...less